transfert = Transferir
channel_general = Otros
channel_rename = Renombrar un personaje
channel_restore = Perdí mis personajes
channel_transfert = Transferir a otra cuenta
channel_technical = Problemas técnicos
channel_bug = Errores
channel_displayer = Desacuerdo entre jugadores
ticket_transfert_help = ¿Usted quiere transferir uno de sus personajes a otra de sus cuentas?\n___Es posible si las dos\
cuentas están suscritas por al menos un mes.___
new_ticket = Nueva solicitud
ticket_char_name = Nombre del personaje al cual concierne la solicitud
select_category = Elija una categoría
ticket_technical_help = ¿Un problema con el ingreso al juego?\n¡La respuesta ya puede estar en nuestro\
[foro](\#https://app.ryzom.com/app_forum/index.php?page=forum/view/1841)!
ticket_category = Categoría
ticket_title = Título para la solicitud
ticket_displayer_help = ---> ¿Qué dice el [Código de\
Conducta](https://app.ryzom.com/app_forum/index.php?page=topic/view/31710/1\#1)? <----
ticket_general_help = ---
ticket_rename_help = * 1 renombre permitido por personaje para una  cuenta __gratuita___ .\n*1 renombre permitido cada\
6 meses por personaje de una cuenta ___suscrita___ .\n¡Verificar la conformidad de sus propuestas con el [nombre del\
personaje](https://app.ryzom.com/app_forum/index.php?page=topic/view/31710/1\#1)!\S\s
Propositions = Haga tres propuestas para un nuevo nombre, en orden de preferencia:
ticket_restore_help = Por favor, llene su solicitud con tanta precisión como le sea posible.
ticket_help = Por favor, elija una de las categorías siguientes.
ticket_answer = Respuesta
ticket_new = Su solicitud ha sido enviada y un CSR se encargará de la misma.
ticket_open = Abrir
ticket_wip = Un CSR le responderá tan pronto sea posible. Por favor sea paciente.
ticket_closed = Esta solicitud fue procesada, cerrada y mantenida por razones históricas.
ticket_spam = Esto es un spam :(
ticket_displayer_subject = $subject
ticket_general_subject = $subject
ticket_technical_subject = $section: $subject
ticket_restore_subject = El jugador preguntó por la restauración de una cuenta.
ticket_transfert_subject = Transferir de "$char" a "$infosB1\#$infosB2"
ticket_rename_subject = El jugador solicita un renombre para "$char".
ticket_account = Nombre de la cuenta
ticket_email = Por favor, ingrese su correo electrónico.
ticket_section = Por favor, seleccione una sección para la solicitud
mission_name = Nombre de la misión
operating_system = Sistema operativo
ticket_content = Por favor, describa su problema con tanto detalle como le sea posible:
mission_giver = Dador de la misión
ticket-another-char = la solicitud está relacionada con otro personaje de mi pertenencia.
slot_a = Por favor, elija el personaje a transferir
channel_billing = Problemas con las suscripciones
ticket_billing_help = ¡Añada aquí enlaces para plataforma de soporte!
ticket_platform = Plataforma
channel_lost = He perdido mi cuenta
ticket_billing_subject = Problema de suscripción vía "$platform"
technical_general = Error general
technical_crash = Falla del cliente
technical_missions = Error con misiones
technical_patch = Error con el último parche
destination_account_informations = Información sobre la cuenta de destino
account_name = Nombre de la cuenta
slot_number = Número de ranura (0, 1, 2, 3 ó 4)
slot_number_help = ¡No debe poseer un personaje!
name = Nombre real
birthday = Fecha de nacimiento
addresses = Direcciones
emails = Correos electrónicos
account_informations = Información sobre la cuenta
select_char = Seleccione un personaje
1 = 1
2 = 2
3 = 3
assign_myself = Asignarlo para mi mismo
add_screen = Añadir una captura de pantalla a la solicitud
we_receive_your_ticket = Nosotros hemos recibido su solicitud \#%s "%s".
this_is_an_automatic_email = Este es un correo automático, por favor no responda, solo use el enlace abajo
ticket_agent_new = ¡Nueva solicitud!
ticket_agent_open = El jugador vio la respuesta. Esperando...
ticket_agent_wip = Jugador espera por la respuesta...
ticket_agent_closed = Cerrado
ticket_agent_done = ¡Esperando que el jugador vea la respuesta!\s
ticket_agent_spam = Spam
you_receive_message = Usted ha recibido una respuesta a su solicitud  \#%s "%s".
open_in_browser = Para mayor comodidad en la edición o para facilitarla añada una captura de pantalla
open_in_browser_link = Abrir la página en un navegador externo
back_to_ticket_list = Regresar a la lista de solicitudes
ticket_restore_prefill = • ¿Si usted desea restaurar un personaje borrado?\n---> Por favor, denos el nombre:\n\n•\
¿Usted no ha jugado desde hace años y no ve su personaje en su cuenta?\n---> Por favor, confirme el nombre de la\
cuenta, nosotros la restauraremos con un inventario vacío(*):
ticket_technical_prefill = 
ticket_rename_prefill = 
ticket_transfert_prefill = 
ticket_restore_notes = (*) Cuando los personajes pre-fusión son restaurados, ellos reemplazan a todos los personajes\
creados posteriormente si ellos ocupan la misma ubicación. Los personajes reemplazados de este modo no puede ser\
recuperados.\nCuando un personaje es recuperado, solo se recuperan sus habilidades y apariencia. Sus equipos,\
materiales, apartamento y mascotas se perdieron durante la fusión.
ticket_displayer_prefill = 
ticket_lost_prefill = Nombre de la cuenta:\nPersonajes en la cuenta:\nNombre real de propietario de la cuenta:\
\nDirección postal:\nFecha de nacimiento:\nCorreo electrónico que pudo haberse usado:\nOtra información:
empty = 
please_answer = ¿Qué desea hacer?
add_screens = ¿Adjuntar una captura de pantalla para ilustrar su problema?\n¡Envía tu solicitud desde\
[https://ts.ryzom.com](https://ts.ryzom.com) para adjuntarla!
ticket_rename_infos = Especificar la razón para renombrar:
ticket_technical_infos = Por favor, describa su problema técnico con tanto detalle como sea posible:
ticket_displayer_infos = Por favor, describa el contexto y el problema con la mayor precisión que le sea posible:
ticket_general_infos = Por favor, describa el contexto y el problema con la mayor precisión que le sea posible:
ticket_lost_help = ¿Olvidó el nombre de su cuenta y no puede acceder a ella?
ticket_billing_infos = Por favor, describa su problema con la mayor precisión que le sea posible:
ticket_assignee = Asignado
ticket_subject = Asunto
ticket_creation_date = Fecha de creación
ticket = Solicitud
you = Usted
ticket_list = Lista de solicitudes
message_ticket_spam = Crear múltiples solicitudes por la misma razón es penalizable con sanciones..<br> Responda a su\
solicitud para añadir información en ella.
message_choose_cat = Por favor elija una categoría del menú izquierdo para crear su solicitud
click_to_read = Hacer clic para leer la respuesta del Sistema de Solicitudes de Ryzom
ticket_waiting = Por favor, valide la solicitud usando el enlace en el correo electrónico.
ticket_lost_subject = Restauración de una cuenta
